[mythtv] mythgallery 0.18 debian vs compiled

Matt Boyd mcboyd at gmail.com
Mon Jun 13 23:58:07 UTC 2005


Hi,
I'm still working on getting mythgallery working here. I had a whole
heap of issues resolved by mdz releasing some updated debian packages
last week (thanks) but mythgallery still has issues.

If I compile the debian source packages from mdz, install those debs,
and then do a ./configure, qmake, make etc on the source with only
mythgallery enabled and then move the mythgallery plugin
from /usr/local/lib/mythtv/plugins to /usr/lib/mythtv/plugins
then I'm able to get get mythgallery to work (however I run into
problems with mythbrowser and mythmusic).

If I use mdz's deb packages and then compile I get an error when trying
to load/run mythgallery along the lines of
"mythgallery is compiled against 0.18.20050409-1 but the installed
version is 0.18.20050510-1 run make distclean" and try again.

I can't figure out how to get mythplugins to compile against the not so
latest libmyth. I've got the right libmyth-dev installed and I've tried
a couple of different libmyth packages and also compiling the source for
mythplugins from mythtv.org.

Does anyone have suggestions?

Thanks
Matt





More information about the mythtv-dev mailing list